<div>
  <h2>Numeri Romani Dispari</h2>
  <ul>
    <li *ngFor="let numeroRomano of numeriRomani">
      <ng-container *ngIf="isNumeroDispari(numeroRomano)">
        {{ numeroRomano }}
      </ng-container>
    </li>
  </ul>
</div>
